@charset "utf-8";
/*サイトマップ(sitemap.html)---------------------------------------*/
#sitemap_content{
	padding:40px 50px 250px 80px
}
#sitemap_content h3{
	padding:0px 0px 2px 0px;
	font-weight:bold;
	font-size:14px;
}
#sitemap_content ul{
	margin:0px 0px 15px 0px;
	width:608px;
	border-top:solid 1px #0d0230;
	border-left:solid 1px #0d0230;
	border-right:solid 1px #0d0230;
}
*html body #sitemap_content li a{
	padding:5px 0px 5px 10px;
	width:608px;
	height:15px;
	color:#603813;
	text-decoration:none;
	background-color:#fcf9f3;
	border-bottom:solid 1px #0d0230;
	display:block;
}
#sitemap_content li a{
	padding:5px 0px 5px 10px;
	width:598px;
	height:15px;
	color:#603813;
	text-decoration:none;
	background-color:#fcf9f3;
	border-bottom:solid 1px #0d0230;
	display:block;
}
*html body #sitemap_content li a:hover{
	width:608px;
	height:15px;
	color:#ffffff;
	text-decoration:none;
	background-color:#603813;
}
#sitemap_content li a:hover{
	width:598px;
	height:15px;
	color:#ffffff;
	text-decoration:none;
	background-color:#603813;
}
/*博論・修論・卒論テーマ(thesis.html)---------------------------------------*/
.thesi_title_h2{
	padding-bottom:12px;
	width:780px;
	height:30px;
}
*html body .thesi_title_h2{
	padding-bottom:8px;
}
.thesi_p_year{
	font-size:19px;
	font-weight:bold;
	padding:0px 0px 20px 16px;
	color:#4D4D4D;
}
*:first-child+html .thesi_p_year{
	padding:0px 0px 16px 16px;
}
*html body .thesi_p_year{
	padding:0px 0px 16px 16px;
}
.thesi_div_group_01{
	padding-bottom:8px;
}
*:first-child+html .thesi_div_group_01{
	padding-bottom:4px;
}
.thesi_p_caption{
	padding:0px 0px 0px 10px;
	font-size:16px;
	font-weight:bold;
	color:#1A1A1A;
}
.thesi_table{
	width:794px;
	margin: -3px 0px 0px -7px;
}
.thesi_table td{
	height:34px;
}
*html body .thesi_table td{
	height:38px;
}
.thesi_table_th_01,.thesi_table_th_03,.thesi_table_td_01,.thesi_table_td_03,.thesi_table_td_01_border,.thesi_table_td_03_border{
	font-size:14px;
}
.thesi_table_th_01,.thesi_table_th_02,.thesi_table_th_03{
	background-color:#C7B299;
	color:#FFFFFF;
	height:25px;
	text-align:center;
}
.thesi_div_group_02{
	margin-top:-10px;
	padding-bottom:71px;
}
*html body .thesi_div_group_02{
	padding-bottom:74px;
}
*:first-child+html .thesi_div_group_02{
	padding-bottom:51px;
}
.thesi_table_td_01_border,.thesi_table_td_02_border,.thesi_table_td_03_border{
	border-bottom:#4D4D4D solid 1px;
}
.thesi_table_td_01,.thesi_table_td_01_border{
	width:150px;
	text-align:center;
}
.thesi_table_td_02,.thesi_table_td_02_border{
	width:500px;
}
.thesi_table_td_03,.thesi_table_td_03_border{
	width:115px;
	text-align:center;
}
.thesi_div_group_03{
	margin-top:-32px;
	padding-bottom:33px;
}
*html body .thesi_div_group_03{
	padding-bottom:26px;
}
*:first-child+html .thesi_div_group_03{
	padding-bottom:24px;
}
.thesi_button{
	padding:0px 0px 23px 288px;
}
*html body .thesi_button{
	padding-left:295px;
}
/*過去の論文(graduation_thesis.html)---------------------------------------*/
.thesi_div_group_03_2{
	margin-top:-32px;
	padding-bottom:89px;
}
*html body .thesi_div_group_03_2{
	padding-bottom:80px;
}
*:first-child+html .thesi_div_group_03_2{
	padding-bottom:78px;
}
/*ダイナミクス講座紹介(about.html)---------------------------------------*/
.abt_title{
	padding-bottom:17px;
}
.abt_div_sub01{
	width:780px;
	height:467px;
	padding-bottom:45px;
}
*html body .abt_div_sub01{
	padding-bottom:29px;
}
.abt_div_sub01_left{
	width:445px;
	height:467px;
	float:left;
	margin-right:30px;
	letter-spacing:1px;
	line-height:158%;
}
.abt_div_sub01_left h3{
	padding-bottom:15px;
}
.abt_div_sub01_left_text01{
	padding-bottom:18px;
}
.abt_div_sub01_left h4{
	padding-bottom:8px;
}
.abt_div_sub01_left a{
	color:#1B1464;
}
.abt_div_sub01_left_text02{
	padding-bottom:18px;
}
.abt_div_sub01_right{
	width:300px;
	height:453px;
	float:left;
	padding-top:8px;
}
.abt_div_sub01_right div{
	width:290px;
	height:201px;
	padding-bottom:15px;
}
.abt_div_sub01_back_header{
	width:780px;
	text-align:right;
	font-size:10px;
}
.abt_div_sub01_back_header a{
	color:#1B1464;
}
.abt_div_sub02{
	float:left;
	width:780px;
	padding-bottom:31px;
}
*:first-child+html .abt_div_sub02{
	padding-bottom:37px;
}
*html body .abt_div_sub02{
	padding-bottom:28px;
}
.abt_div_sub02 h3{
	padding-bottom:16px;
}
.abt_div_sub02_text01{
	padding-bottom:28px;
}
*html body .abt_div_sub02_text01{
	padding-bottom:26px;
}
.abt_div_sub02_box01{
	width:780px;
	height:514px;
	padding-bottom:14px;
}
*html body .abt_div_sub02_box01{
	padding-bottom:5px;
}
.abt_div_sub02_box_left{
	width:382px;
	height:248px;
	float:left;
	margin-right:16px;
	padding-bottom:10px;
	background-image:url(../images/abt-bg01.gif);
	background-repeat:no-repeat;
}
.abt_div_sub02_box_right{
	width:382px;
	height:252px;
	float:left;
	padding-bottom:10px;
	background-image:url(../images/abt-bg01.gif);
	background-repeat:no-repeat;
}
.abt_div_sub02_box_text{
	width:212px;
	float:left;
}
.abt_div_sub02_box_img{
	width: 130px;
	height:252px;
	float:left;
	padding-top:8px;
	padding-left:14px;
	padding-right:12px;
}
.abt_sub_box_title{
	font-size:15px;
	text-align:center !important;
	padding-top:17px !important;
	padding-bottom:8px;
	border-bottom: solid 1px #669c66;
	line-height:140% !important;
	color: #1A1A1A;
}
.abt_sub_box_title_oneline{
	font-size:15px;
	text-align:center !important;
	padding-top:30px !important;;
	padding-bottom:15px;
	border-bottom: solid 1px #669c66;
	color: #1A1A1A;
}
.abt_div_sub02_box_text p{
	padding-top:16px;
	line-height:155%;
	text-align:justify;
}
.abt_div_sub02_box02{
	background-image:url(../images/abt-bg02.gif);
	background-repeat:no-repeat;
	width:785px;
	height:167px;
}
.abt_div_sub02_box02_img{
	width:130px;
	height:146px;
	padding-left:14px;
	padding-top:8px;
	padding-right:11px;
	float:left;
}
.abt_div_sub02_box02_text{
	float:left;
	width:615px;
}
.abt_sub_box02_title{
	text-align:left;
	padding-left:13px;
	padding-top:20px !important;
	padding-bottom:15px;
	font-size:15px;
	border-bottom: solid 1px #669c66;
}
.abt_div_sub02_box02_text p{
	padding-top:20px;
}
.abt_div_sub02 a{
	color:#1B1464;
}
.abt_div_sub03{
	float:left;
	clear:both;
	width:780px;
	padding-bottom:47px;
}
.abt_div_sub03 h3{
	padding-bottom:13px;
}
.abt_div_sub03 table{
	width:780px;
	text-align:left;
	border-collapse:collapse;
	margin-bottom:4px;
	border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}
.abt_div_sub03 table th{
	font-size:14px;
	padding:3px;
	text-align:center;
	color:#FFFFFF;
	background-color:#C7B299;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
}
*html body .abt_div_sub03 table th{
	padding:5px;
}
.abt_table_th01{
	width:216px;
}
.abt_table_th02{
	width:231px;
}
.abt_div_sub03 table td{
	font-size:12px;
	line-height:160%;
	padding:10px;
	background-color:#FFFFFF;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
}
.abt_div_sub03 table td a{
	color:#1B1464;
}
.abt_title_table{
	font-size:15px;
	padding:10px 0px 5px 0px;
	color:#1A1A1A;
	font-weight:bold;
}
.abt_note_table{
	padding:10px 0px;
}
.abt_div_sub03_back_head{
	float:right;
	font-size:10px;
}
.abt_div_sub03_back_head a{
	color:#1B1464;
}
.abt_div_sub04{
	clear:both;
	width:780px;
	padding-bottom:3px;
}
.abt_div_sub04 h3{
	padding-bottom:12px;
}
.abt_div_sub04_text1{
	padding-bottom:20px !important;
}
.abt_div_sub04_text1 a{
	color:#B04F00 !important;
}
.abt_div_sub04_text2{
	padding-bottom:12px !important;
}
.abt_div_sub04_text3{
	color:#1A1A1A;
}
.abt_div_sub04 a{
	color:#2E3192;
}
*html body .abt_div_sub04 p a:hover{
	color:#2E3192;
}
.abt_div_sub04_back_head{
	float:right;
	font-size:10px;
	margin-top:25px;
}


/*高校生の皆さんへ(highshool/index.html)---------------------------------------*/
.high_ind_title{
	padding-bottom:16px;
}
.high_ind_div_sub01{
	width:780px;
	height:455px;
	padding-bottom:8px;
}
.high_ind_div_sub01 h3{
	padding-bottom:17px;
}
.high_ind_div_sub01_left{
	width:300px;
	padding-top:6px;
	padding-right:34px;
	float:left;
}
.high_ind_div_sub01_left_img1{
	padding-bottom:18px;
	margin-left:-5px;
}
.high_ind_div_sub01_right{
	width:440px;
	float:left;
}
.high_ind_div_sub01_right p{
	padding-bottom:23px;
}
*html body .high_ind_div_sub01_right p{
	padding-bottom:17px;
}
.high_ind_back_head01{
	font-size:10px;
	padding-bottom:28px;
	width:780px;
	text-align:right;
}
.high_ind_back_head01 a{
	color:#1B1464;
}
.high_ind_div_sub02{
	width:780px;
	height:1140px;
	padding-bottom:12px;
}
*html body .high_ind_div_sub02{
	padding-bottom:11px;
}
.high_ind_div_sub02 h3{
	padding-bottom:16px;
}
*html body .high_ind_div_sub02 h3{
	padding-bottom:14px;
}
.high_ind_div_sub02_text{
	width:780px;
	padding-bottom:18px;
}
*html body .high_ind_div_sub02_text{
	width:780px;
	padding-bottom:15px;
}
.high_ind_div_sub02 a{
	color:#1B1464;
}
.high_ind_div_sub02_box1{
	width:780px;
	height:290px;
	padding-bottom:36px;
}
.high_ind_div_sub02_box1 p{
	color: #000000;
}
*html body .high_ind_div_sub02_box1{
	padding-bottom:32px;
}
.high_ind_div_sub02_box_title{
	font-size:15px;
	color:#1A1A1A !important;
	padding-bottom:12px;
}
.high_ind_div_sub02_box_img{
	width:780px;
	height:201px;
	padding-bottom:8px;
}
.high_ind_div_sub02_box_img div{
	float:left;
	padding-right:15px;
}
.high_ind_div_sub02_box_img_last{
	padding-right:0px !important;
}
.high_ind_div_sub02_box2{
	width:780px;
	height:290px;
	padding-bottom:52px;
}
.high_ind_div_sub02_box2 p{
	color: #000000;
}
*html body .high_ind_div_sub02_box2{
	padding-bottom:45px;
}
.high_ind_div_sub02_box3{
	width:780px;
	height:290px;
	padding-bottom:54px;
}
.high_ind_div_sub02_box1 p{
	color: #000000;
}
*html body .high_ind_div_sub02_box3{;
	padding-bottom:30px;
}
.high_ind_div_sub02_bnt{
	text-align:center;
}
.high_ind_back_head02{
	font-size:10px;
	padding-bottom:23px;
	width:780px;
	text-align:right;
}
.high_ind_back_head02 a{
	color:#1B1464;
}
.high_ind_div_sub03{
	clear:both;
	float:left;
	width:780px;
	padding-bottom:45px;
}
.high_ind_div_sub03 h3{
	padding-bottom:10px;
}
.high_ind_div_sub03_text{
	padding-bottom:20px;
}
.high_ind_div_sub03_cont{
	width:780px;
	font-size:14px;
}
.high_ind_div_sub03_cont_left{
	width:595px;
	padding-right:5px;
	float:left;
	color:#1A1A1A;
}
.high_ind_div_sub03_cont_left a{
	color:#B04F00;
}
*html body .high_ind_div_sub03_cont_left a:hover{
	color:#B04F00;
}
.high_ind_div_sub03_arror{
	width:580px;
	height: 34px;
	text-align:center;
}
.high_ind_div_sub03_frame1{
	text-align:center;
	height:26px;
	padding-top:14px;
	width:580px;
	border:2px solid #669C66;
}
*html body .high_ind_div_sub03_frame1{
	height: 44px;
}
.high_ind_div_sub03_frame2{
	text-align:center;
	padding:10px 0px 10px 0px;
	width:580px;
	border:2px solid #669C66;
}
.high_ind_div_sub03_cont_img{
	width:180px;
	height:378px;
	float:left;
}

/*大学院をめざす皆さんへ(graduate.html)---------------------------------------*/
.grad_top_title{
	width: 780px;
	height: 30px;
	margin-bottom : 16px;
}
.grad_subtitle01{
	width: 780px;
	text-align: left;
	clear: both;
	margin-bottom: 8px;
}
.grad_top_imgs{
	width: 780px;
	height: 231px;
	margin-bottom: 16px;
}
.grad_top_img{	
	float: left;
	margin-right: 6px;
	width: 190px;
	height: 231px;
}
.grad_top_img_last{
	float: left;
	width: 190px;
	height: 231px;
}
.grad_text_top{
	width: 780px;
	text-align: left;
	margin-bottom: 18px;
	letter-spacing: 1px;
}
.grad_subtitle{
	width: 780px;
	margin-bottom: 17px;
	text-align: left;
}
.grad_mid_box{
	float:left;
	width: 780px;
	margin-bottom: 30px;
}
.grad_mid_link{
	float: right;
	font-size: 10px;
}
.grad_mid_box_img{
	float: left;
}
.grad_mid_box_text{
	width: auto;
	float: left;
}
.grad_mid_box_text div{
	width: 430px;
	height:115px;
}
.grad_mid_text_last{
	margin-bottom: 6px;
}
.grad_mid_box_text p{
	text-align: left;
	padding:0px 0px 20px 20px;
	letter-spacing: 1px;
}
.grad_mid_box02{
	height: 110px;
	width: 780px;
	margin-bottom: 15px;
}
.grad_mid_box02 div{
	float: left;
	width: 205px;
	height: 110p;
}
.grad_mid_box02 p{
	width: 548px;
	height: 110px;
	float: left;
	text-align: left;
	padding-left: 27px;
	letter-spacing: 1px;
}
.grad_button{
	text-align: center;
	width: 780px;
	margin-bottom: 50px;
}
.grad_box03_text{
	width: 780px;
	text-align: left;
	margin-bottom: 12px;
	letter-spacing: 1px;
}
.grad_box03_text span{
	color:red;
}
.grad_bot_text{
	width: 780px;
	margin-bottom: 43px;
	text-align: left;
	color: red;
}
.grad_table_title{
	width: 780px;
	text-align: left;
	margin-bottom: 6px;
	font-size: 15px;
	color: #1A1A1A;
}
.grad_table{
	width: 780px;
	border-collapse: collapse;
	margin-bottom: 97px;
	vertical-align: middle;
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
	border-left: 1px solid #4D4D4D;
	border-right: 1px solid #4D4D4D;
}
.grad_table th{
	width: 175px;
	text-align: center;
	background-color: #998675;
	letter-spacing: 1px;
	font-size: 14px;
	color: #FFFFFF;
	line-height:180%;
}
.grad_table td{
	padding-left: 23px;
	letter-spacing: 2px;
	font-size: 12px;
	line-height:180%;
}
.grad_table th.border01{
	border-bottom: 1px solid #4D4D4D;
	border-right: 1px solid #4D4D4D;
}
.grad_table th.border02{
	border-right: 1px solid #4D4D4D;
}
.grad_table td.border{
	border-bottom: 1px solid #4D4D4D;
}
/*メンバー紹介(member/index.html)---------------------------------------*/
.mem_ind_h2{
	width: 780px;
	margin-bottom: 12px;
}
.mem_ind_text{
	width: 780px;
	height: 28px;
	margin-bottom: 5px;
}
.mem_ind_text_left{
	float: left;
	width: 420px;
	padding-left: 17px;
	font-size: 14px;
	font-weight:bold;
	color: #1A1A1A;
}
.mem_ind_text_right{
	width: 343px;
	font-size: 10px;
	float: right;
	color:#C1272D;
}
.mem_ind_subtitle{
	font-size: 16px;
	font-weight:bold;
	width: 780px;
	margin-bottom: 10px;
	color: #1A1A1A;
}
.mem_ind_table01{
	width: 780px;
	margin-bottom: 33px;
}
.mem_ind_table01 th{
	height: 26px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
*html body .mem_ind_table01 th{
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.mem_ind_table01 td{
	border-bottom: 1px solid #4D4D4D;
	text-align: center;
	font-size: 14px;
	height: 50px;
}
.mem_ind_table01_th01{
	width: 82px;
	padding-right: 6px;
}
.mem_ind_table01_th02{
	width: 121px;
	padding-right: 6px;
}
.mem_ind_table01_th03{
	width: 121px;
	padding-right: 6px;
}
.mem_ind_table01_th04{
	width: 61px;
	padding-right: 6px;
}
.mem_ind_table01_th05{
	width: 306px;
	padding-right: 6px;
}
.mem_ind_table01_th06{
	width: 59px;
}
.mem_ind_table01_th07{
	width: 89px;
}
.mem_ind_table01_th08{
	width: 276px;
	padding-right: 6px;
}
.mem_ind_table01_th01 span{
	width: 82px;
	display:block;
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table01_th02 span{
	display:block;
	width:121px; 
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table01_th03 span{
	display:block;
	width:121px; 
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table01_th04 span{
	display:block;
	width:61px; 
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table01_th05 span{
	display:block;
	width:306px; 
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table01_th06 span{
	display: block;
	width: 59px;
	background-color: #C7B299;
	text-align:center;
}
.mem_ind_table01_th07 span{
	background-color: #C7B299;
	width: 89px;
	display: block;
	text-align:center;
}
.mem_ind_table01_th08 span{
	background-color: #C7B299;
	width: 276px;
	display: block;
	text-align:center;
}
.mem_span_color{
	color: #2E3192;
}
.mem_span_color a{
	color: #2E3192;
}
.mem_ind_table02{
	width: 780px;
	margin-bottom: 35px;
}
.mem_ind_table02 td{
	height: 40px;
	border-bottom: 1px solid #4D4D4D;
	text-align: center;
	font-size: 14px;
}
.mem_ind_table02 th{
	height: 26px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
*html body .mem_ind_table02 th{
	line-height:20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.mem_ind_table02_th01{
	width: 120px;
	padding-right: 6px;
}
.mem_ind_table02_th02{
	width: 180px;
	padding-right: 6px;
}
.mem_ind_table02_th03{
	width: 460px;
	padding-right: 6px;
}
.mem_ind_table02_th01 span{
	width: 120px;
	display:block;
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table02_th02 span{
	width: 180px;
	display:block;
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table02_th03 span{
	width: 460px;
	display:block;
	text-align:center;
	background-color: #C7B299;
}
.mem_ind_table03{
	width: 780px;
}
.mem_ind_table03 th{
	height: 26px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
*html body .mem_ind_table01 th{
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.mem_ind_table03 td{
	border-bottom: 1px solid #4D4D4D;
	text-align: center;
	font-size: 14px;
	height: 50px;
}
.mem_ind_table03_text{
	padding:5px 0px 35px 0px;
}
.mem_ind_text_mid{
	width: 770px;
	padding-left: 10px;
	margin-bottom: 28px;
	margin-top: -29px;
	color: #C1272D;
}
.mem_ind_table04{
	width: 780px;
	margin-bottom: 80px;
}
.mem_ind_table04 td{
	height: 40px;
	border-bottom: 1px solid #4D4D4D;
	text-align: center;
	font-size: 14px;
}
.mem_ind_table04 th{
	height: 26px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
*html body .mem_ind_table04 th{
	line-height:20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.link_totop{
	text-align:right;
	margin-bottom:28px;
	font-size:10px;
	padding-right:22px;
}
.mem_ind_table02 td.left{
	text-align:left;
}
/*メンバー紹介詳細 (member/member01.html)---------------------------------------*/
.mem1_tt{
	margin-bottom:28px;
	width:780px;
	height:30px;
}
.mem1_top{
	width:780px;
	height:191px;	
	margin-bottom:20px;
}
.mem1_pic{
	margin-right:32px;
	margin-left:2px;
	width:165px;
	height:191px;	
	float:left;
}
.mem1_top_text{
	float:left;
	width:550px;
	padding-top:15px;
	height:100px;
}
.mem1_pic_text{
	margin-bottom:25px;
	font-size:14px;
}
.mem1_pic_text span{
	margin-left:1px;
	font-size:19px;
	color:#1A1A1A;
}
.mem1_sub_tt{
	width:780px;
	height:26px;
	margin-bottom:5px;
}
.mem1_tbl{
	width:765px;
	margin-bottom:30px;
	text-align:left;
	margin-left:25px;
	line-height:20px;
	font-size:14px;
}
.mem1_tbl th{
	font-size:14px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.mem1_tbl td{
	font-size:14px;
	font-weight:normal;
}
.mem1_tbl_th1{
	width:60px;
}
.mem1_tbl_th2{
	width:142px;
}
.mem1_tbl_th3{
	width:192px;
}
.mem1_text{
	width:775px;
	font-size:14px;
	margin-left:25px;
	margin-bottom:30px;
}
.mem1_ul{
	margin-left:28px;
	width:775px;
	margin-bottom:30px;
	font-size:14px;
	height:45px;
}
.mem1_ul li{
	float:left;
	margin-right:35px;
	margin-bottom:5px;
	text-align:left;
	background-image:url(../images/mem1_dot.gif);
	background-position:0px 2px;
	padding-left:10px;
	background-repeat:no-repeat;
}
#mem1_ul_spe{
	width:130px;
}
#mem1_ul_li{
	width:137px;
}
*html body #mem1_ul_li{
	width:146px;
}
*:first-child+html #mem1_ul_li{
	width:135px;
}
.mem1_ul2{
	margin-left:28px;
	font-size:14px;
	height:90px;
	width:775px;	
	margin-bottom:30px;
}
.mem1_ul2  li{
 	float:left;
	margin-bottom:6px;
 	clear:both;
	background-image:url(../images/mem1_dot.gif);
	background-position:0px 2px;
	padding-left:25px;
	background-repeat:no-repeat;
}
.mem1_link{
	margin-left:25px;
	clear:both;
	margin-bottom:90px;
	font-size:14px;
	float:left;
}
*html body .mem1_link{
	margin-left:12px;
	clear:both;
	margin-bottom:90px;
	font-size:14px;
	float:left;
}
.mem1_btn{
	width:740px;
	text-align:center;
	clear:both;
	margin-bottom:100px;
}
.mem1_bot_link{
	float:right;
	clear:both;
	margin-right:20px;
}

/*セミナー情報(seminar/index.html)---------------------------------------*/
.semi_index_title{
	width:780px;
	margin-right:20px;
	margin-bottom:24px;
}
.semi_index_subtitle{
	width:275px;
	padding-right:505px;
	margin-bottom:12px;
	margin-right:20px;
}
.semi_index_text01{
	width:780px;
	margin-right:20px;
	margin-bottom:22px;
	text-align:left;
	letter-spacing:2px;
	line-height:21px;
	color:#000;
}
.semi_index_list{
	float:left;
	width:780px;
	margin-bottom:14px;
	color:#000;
}
.semi_index_list li{
	width:755px;
	margin-left:0px;
	padding-left:25px;
	list-style:none;
	background:url(../images/semi-index-bullet.gif) no-repeat 0px 3px;
	margin-bottom:1px;
	text-align:left;
	line-height:20px;
}
.semi_index_div02{
	width:780px;
	text-align:center;
	margin-bottom:45px;
}
.semi_index_div02_first {
	margin-right:60px !important;
}
.semi_index_div02 span{
	color:#754C24;
	letter-spacing:3px;
	font-size:14px;
}
.semi_index_div02 span a{
	color:#754C24;
}
.semi_index_div02 span a:hover{
	color:#754C24;
}
.semi_index_link{
	width:780px;
	text-align:center;
	margin-bottom:45px;
	color:#754C24;
	letter-spacing:3px;
	font-size:14px;
}
.semi_index_link a{
	color:#754C24;
}
.semi_index_link a:hover{
	color:#754C24;
}
#semi_index_bottom_list{
	float:left;
	width:780px;
	margin-bottom:30px;
	color:#000;
}
#semi_index_bottom_list dt {
	width:42px;
	float:left;
	clear:both;
	text-align:justify;
	line-height:21px;
}
#semi_index_bottom_list dt span{
	margin-right:12px;
}
#semi_index_bottom_list dd {
	float:left;
	width:735px;
	text-align:left;
	line-height:20px;
	line-height:21px;
}
.semi_index_text02{
	width:780px;
	color:#000;
	text-align:left;
}
.semi_top{
	text-align:right;
	font-size:10px;
	margin-bottom:15px;
	padding-right:22px;
}
/*セミナー情報詳細(seminar/seminar01.html)---------------------------------------*/
.semi_01_title{
	width:780px;
	margin-bottom:24px;
}
.semi_01_subtitle{
	width:275px;
	margin-bottom:12px;
}
.semi_01_h4{
	line-height:20px;
	color:#000000;
	font-size:12px;
}
.semi_01_p1{
	width:780px;
	line-height:21px;
	letter-spacing:1px;
	margin-bottom:20px;
	color:#000000;
}
.semi_01_p2{
	width:780px;
	line-height:21px;
	letter-spacing:1px;
	margin-bottom:60px;
	color:#000000;
}
/*セミナー情報詳細(seminar/seminar01.html)---------------------------------------*/
.semi_tbl{
	margin-bottom:25px;
	width:780px;
	border:solid 1px;
	border-collapse:collapse;
	border-color:#cccccc;	
}
.semi_tbl thead{
	background-color:#C7B299;
	border:none;
	color:#FFFFFF;
	font-weight:normal;
}
.semi_tbl tbody th{
	border:solid 1px;
	font-size:14px;
	font-weight:bold;
	border-color:#cccccc;
	background-color:#eee8e0;
}
.semi_tbl tbody td{
	border:solid 1px;
	border-color:#cccccc;
	font-size:14px;
	vertical-align:middle;
}
.semi_tbl02{
	width:780px;
	border:solid 1px;
	border-collapse:collapse;
	border-color:#cccccc;	
}
.semi_tbl02 thead{
	background-color:#C7B299;
	border:none;
	color:#FFFFFF;
	font-weight:normal;
}
.semi_tbl02 tbody th{
	border:solid 1px;
	font-size:14px;
	font-weight:bold;
	border-color:#cccccc;
	background-color:#eee8e0;
}
.semi_tbl02 tbody td{
	border:solid 1px;
	border-color:#cccccc;
	font-size:14px;
	vertical-align:middle;
}
.semi_tbl_text{
	padding:5px 0px 20px 0px;
}
/*卒業生の進路： 学部・修士課程・博士課程(course.html)---------------------------------------*/
.cour_h2{
	float:left;
	margin-bottom: 24px;
}
.cour_h3{
	clear:both;
	margin-bottom:10px;
	padding:0px 0px 0px 15px;
	background-image:url(../images/cour-icon.gif);
	background-position:left;
	background-repeat:no-repeat;
	color:#754c24;
	font-size:16px;
	font-weight:bold;
}
.cour_table1{
	float:left;
	width:780px;
	height:80px;
	border:solid 1px #cccccc;
	border-collapse:collapse;
	font-size:14px;
	margin-bottom:6px;
	text-align:center
}
.cour_table1 thead th{
	border:solid 1px #cccccc;
	background-color:#C7B299;
	color:#FFFFFF;

}
.cour_table1 tbody th{
	border:solid 1px #cccccc;
	background-color:#eee8e0
}
.cour_table1 tr{
	width:156px;
	height:25px;	
	border:solid 1px #cccccc;	
}
.cour_table1 td{
	width: 156px;
	text-align:center;
	border:solid 1px #cccccc;
}
.cour_text1{
	float:left;
	width:780px;
	margin-bottom:15px;
	text-align:left;
	letter-spacing:1px
}
.cour_text2{
	float:left;
	width:780px;
	margin-bottom:11px;
	text-align:left;
	font-size:15px;
	letter-spacing:1px;
	font-weight:bold;
}
.cour_text3{
	float:left;
	width:780px;
	margin-bottom:54px;
	text-align:left;
	letter-spacing:1px
}
#cour_table_th{
	text-align:left;
	padding-left:58px
}
#cour_table_td1{
	width:121px
}
#cour_table_td2{
	width:115px
}
#cour_table_td3{
	width:93px
}
#cour_table_td4{
	width:93px
}
#cour_table_td5{
	width:93px
}
#cour_table_td6{
	width:93px
}
#cour_table_td7{
	width:93px
}
#cour_table_td8{
	width:78px
}
.cour_text4{
	float:left;
	width:780px;
	height:165px;
	margin-bottom:57px;
	text-align:left;
	letter-spacing:1px
}
.cour_text5{
	float:left;
	width:780px;
	margin-bottom:200px;
	text-align:left;
	letter-spacing:1px
}
*html body .cour_text5{ /*IE6*/
	float:left;
	width:780px;
	padding-bottom:200px;
	text-align:left;
	letter-spacing:1px
}
*:first-child+html .cour_text5{ /*IE7*/
	float:left;
	width:780px;
	padding-bottom:200px;
	text-align:left;
	letter-spacing:1px
}
.cour_side_nav{
	background-image:url(../images/cour-sidebg.gif);
	background-repeat:no-repeat;
	height:178px;
	margin-bottom:28px;
	width:185px;
}
.cour_side_nav ul .first_li{
	height:39px;
	line-height:39px;
}
.cour_side_nav ul li{
	border-bottom:1px solid #CCCCCC;
	width:145px;
	text-align:left;
	height:35px;
	line-height:35px;
	margin:0px 0px 0px 18px;
	padding:0px 0px 0px 5px;
}
*html .cour_side_nav ul li{
	width:150px;
}
.cour_side_nav ul .li_no_border{
	border-bottom:none;
}
/*バックナンバー(highschool/highschool01.html)---------------------------------------*/
#hight_content_frame{
	margin:0;
}
.high_title{
	margin:0px 0px 16px 0px;
}
.high_table_frame{
	width:800px;
	padding: 0px;
	margin-bottom:38px;
}
.high_table_frame h3{
	margin:0px 0px 8px 0px;
}
.high_table_frame p{
	text-align:right;
	padding-right:20px;
	font-size:10px;
}
.high_table{
	border-collapse:collapse;
	margin-bottom:40px;
	letter-spacing:2px;
}
.high_table td{
	height:32px;
	vertical-align:middle;
}
.high_table th{
	font-weight:normal;
	padding-right:20px;
	height:32px;
	vertical-align:middle;
}
.high_table td span{
	padding-right:10px;
}
*html body .high_table td span{
	padding-right:5px;
}
/*学部生の皆さんへ(student.html)---------------------------------------*/
#stud_content_frame{
	margin:0px;
	float:left;
}
#stud_content_frame h2{
	margin:0px 0px 20px 0px;
}
#stud_content_frame h3{
	margin:0px 0px 12px 0px;
	padding:0px;
}
.stud_frame_01{
	width: 800px;
	height:295px;
	margin:0px;
}
*html body .stud_text_01{
	width:575px !important;
}
.stud_text_01{
	text-align:justify;
	letter-spacing:1px;	
	float:left;
	width:543px;
	padding-left:30px;
}
.stud_text_01 p{
	padding-bottom:15px;
}
.stud_img_01{
	width:210px;
	float:left;
	margin:0px 0px 15px 0px;
}
.stud_frame_02{
	width: 800px;
	height:280px;
	margin:0px;
}
*html body .stud_text_02{
	width:575px;
}
.stud_text_02{
	text-align:justify;
	letter-spacing:1px;	
	float:left;	
	padding-right:30px;
	width:543px;
}
.stud_frame_03{
	float:left;
	width: 800px;
	margin:0px;
	padding:0px 0px 40px 0px;
}
#stud_subframe_03{
	width:543px;
}
*html body .stud_text_03{
	width:575px;
}
.stud_text_03{
	text-align:justify;
	letter-spacing:1px;	
	float:left;	
	padding-right:30px;
	width:543px;
}
#stud_frame_04{
	clear:both;
	padding:30px 0px 0px 0px;
	width:800px;
	height:286px;
}
#stud_frame_04 div{
	width:240px;
	float:left;	
	padding-right:30px;
	padding-bottom:15px;
}
.stud_img_end{
	width:210px !important;
	padding-right:0px !important;
}
.stud_img_04{
	margin:0px 30px 20px 0px;
}
*:first-child+html #stud_frame_04 p{
	width:790px;
}
*html body #stud_frame_04 p{
	width:790px;
}
#stud_frame_04 p{
	letter-spacing:1px;
	text-align:justify;
	float:left;
	width:780px;
}
html>body .stud_img_list{ /*chrome 10*/
	margin:0px 24px 0px 0px;
}
.stud_frame_05{
	clear:both;
	float:left;
	width: 800px;
	height:215px;
	margin:0px;
}
.stud_img_05{
	width:210px;
	float:left;
}
*html body .stud_text_05{
	width:575px;
}
.stud_text_05{
	text-align:justify;
	letter-spacing:1px;	
	float:left;
	width:543px;
	padding-left:30px;
}
#stud_btn_foot{
	padding-left:267px;
	text-align:left;
}
.stud_top{
	clear:both;
	float:right;
	padding:20px 20px 0px 0px;
	width:180px;
	text-align:right;
	font-size:10px;
}
*html body .stud_thesis{
	clear:both;
	float:left;
	padding:10px;
	width:545px;
	border:solid 2px #754c24;
}
.stud_thesis{
	clear:both;
	float:left;
	padding:10px;
	width:525px;
	border:solid 2px #BAA591;
}
.stud_thesis dt{
	clear:both;
	float:left;
	width:55px;
}
.stud_thesis dd{
	float:left;
	width:460px;
}

/*アクセスマップ(access.html)---------------------------------------*/
.acc_titlebanner{
	width:780px;
	height:150px;
}
.acce_h2{
	margin-bottom:29px;
}
.acce_mapbox01{
	float:left;
	padding:0px 10px 30px 10px;
	width:780px;
}
.acce_mapbox01 p{
	padding:0px 0px 30px 0px;
	text-align:center;
}
.acce_mapbox01 h3{
	padding:0px 0px 0px 0px;
	font-weight:bold;
	font-size:12px;
}
.acce_mapbox01 dd{
	padding:0px 0px 20px 0px;
}
*html body .acce_mapbox01 div{
	float:left;
	padding:0px 0px 20px 60px;
	width:300px;
}
.acce_mapbox01 div{
	float:left;
	padding:0px 0px 20px 70px;
	width:240px;
}
.acce_mapbox01 div h4{
	font-size:14px;
	font-weight:bold;
}
.acce_mapbox01 div p{
	text-align:left;
}




.acce_map1{
	clear:both;
	widows:780px;
	height:391px;
	margin-left:79px;
	letter-spacing:1px;
}
.acce_map1 p{
	margin-left:5px;
	color:4D4D4D;
}
.acce_map1 img{
	margin-bottom:14px;
}
.acce_h3{
	margin-bottom:22px;
}
/*学部・大学院講義(lecture.html)---------------------------------------*/
.lect_tt{
	width:800px;
	height:30px;
	margin-bottom:12px;
}
.lect_intro{
	width:780px;
	margin-top:12px;
	margin-left:20px;
	font-size:19px;
	font-weight:bold;
	color:#4D4D4D;
}
.lect_btn{
	float:right;
	width:200px;
	height:31px;
	margin-right:22px;
}
*html body .lect_btn{
	float:right;
	width:200px;
	height:31px;
	margin-right:10px;
}
.lect_btn02{
	clear:both;
	float:right;
	width:200px;
	height:31px;
	margin-right:22px;
}
*html body .lect_btn02{
	clear:both;
	float:right;
	width:200px;
	height:31px;
	margin-right:10px;
}
.lect_sub_tt{
	width:800px;
	height:26px;
	margin-bottom:10px;
	float:left;
}
.lect_tbl{
	margin-bottom:15px;
	width:780px;
	text-align:center;
	border:solid 1px;
	border-collapse:collapse;
	border-color:#cccccc;	
}
.lect_tbl thead{
	background-color:#C7B299;
	border:none;
	color:#FFFFFF;
	font-weight:normal;
}
.lect_tbl thead th{
	font-size:14px;
	border:solid 1px;
	border-color:#cccccc;
}
.lect_tbl tbody th{
	border:solid 1px;
	font-size:14px;
	font-weight:normal;
	border-color:#cccccc;
	background-color:#eee8e0;
}
.lect_tbl tbody td{
	border:solid 1px;
	border-color:#cccccc;
	width:195px;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
}
.lect_tbl2{
	width:780px;
	text-align:center;
	border:solid 1px;
	border-collapse:collapse;
	border-color:#cccccc;	
}
.lect_tbl2 thead{
	background-color:#C7B299;
	border:none;
	color:#FFFFFF;
	font-weight:normal;
}
.lect_tbl2 thead th{
	font-size:14px;
}
.lect_tbl2 tbody th{
	border:solid 1px;
	font-size:14px;
	font-weight:normal;
	border-color:#cccccc;
	background-color:#eee8e0;
}
.lect_tbl2 tbody td{
	border:solid 1px;
	border-color:#cccccc;
	width:195px;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
}
.lect_link{
	margin-top:15px;
	margin-bottom:43px;
	font-size:10px;
	float:right;
	margin-right:-5px;
	width:130px;
}
.lect_link2{	
	margin-bottom:43px;
	font-size:10px;
	float:right;
	margin-right:-5px;
	width:130px;
}
*html body .lect_link{
	margin-top:15px;
	margin-bottom:43px;
	float:right;
	margin-right:-5px;
	width:130px;
}
*:first-child+html .lect_link{
	margin-top:15px;
	margin-bottom:43px;
	float:right;
	margin-right:-10px;
	width:130px;
}
.lect_tbl span, .lect_tbl2 span{
	font-weight:bold;
}
/*プライバシーポリシー(privacy.html)---------------------------------------*/
.priv_title01{
	margin-bottom:30px
}
.priv_h3{
	font-size:14px;
	margin-bottom:8px;
	width:780px;
}
.priv_text_container{
	width: 775px;
	margin-bottom:18px;
	text-align:left;
	line-height:21px;
}
.priv_text_container_end{
	width: 775px;
	margin-bottom:100px;
	text-align:left;
	line-height:21px;
}

#priv_ulstyle{
	margin-right:20px;
	margin-bottom:20px;
	padding-left:20px;
}
*html body #priv_ulstyle{
	padding-left:0px;
	margin-left:28px;
}
*:first-child+html #priv_ulstyle{
	padding-left:0px;
	margin-left:28px;
}
#priv_ulstyle li{
	
	line-height:21px;
}
.priv_text_end{
	margin-top:15px;
}
#priv_ulstyle2{
	float:left;
	width:760px;
	margin:0px 20px 20px 5px;
	padding:0px;
	list-style:none;
		
}
#priv_ulstyle2 li{
	float:left;
	margin-right:20px;
	line-height:21px;
}
#priv_ulstyle2 li a{
	padding-left:10px;
}
/*リンク(link.html)------ー--------------------------*/
#link_content{
	padding:40px 50px 50px 120px
}
.link_box{
	margin:0px 0px 20px 30px;
	width:520px;
	border:solid 1px #999999;
}

*html body .link_box dt{/*IE6*/
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 15px;
	width:520px;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#3C3C3C;
	display:block;
}
.link_box dt{
	font-size:14px;
	padding:5px 0px 5px 15px;
	width:505px;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#3C3C3C;
	display:block;
}
.link_box dd{
	margin:0px;
	padding:5px 5px 5px 15px;
}
/*講座内限定(restriction.html)---------------------------------*/
.rest_box01{
	padding:0px 0px 0px 20px;
}	
.rest_box01 #rest_text01{
	padding:20px 0px 0px 5px;
	font-weight:bold;
}
.rest_box01 #rest_text02{
	padding-left:15px;
}	

